Subject: Re: [PATCH 37/37] ARM: dts: DRA7: Add pcie1 dt node for EP mode

From: Kishon Vijay Abraham I <[email-masked]>
Date: Thu, 16 Feb 2017 15:30:57 +0530

Hi Tony,

On Saturday 21 January 2017 12:00 AM, Tony Lindgren wrote:
> * Kishon Vijay Abraham I <[email-masked]> [170112 02:34]:
>> Add pcie1 dt node in order for the controller to operate in
>> endpoint mode. However since none of the dra7 based boards have
>> slots configured to operate in endpoint mode, keep EP mode
>> disabled.
> 
> Can this be merged separately later on without breaking anything?

yes, I'll resend this once rest of the EP support gets in.

Thanks
Kishon